Bug 5102 - [UPDATE REQUEST] qmmp 0.8.3
: [UPDATE REQUEST] qmmp 0.8.3
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-02-26 15:03 MSK by Denis Silakov
Modified: 2015-03-03 16:03 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
firstlevel: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2015-02-26 15:03:57 MSK
Advisory:
Updated qmmp to version 0.8.3.

Notable changes since 0.8.2:
reduced time of the 'Randomize List' and "Remove Duplicates" operations;
fixed ffmpeg 2.5 support;
fixed 24/32 bit modes in the equalizer;
fixed skin parsing;
fixed autoplay when playlist was opened from command line;

Build lists:
(qmmp)
https://abf.io/build_lists/2440941
https://abf.io/build_lists/2440942

(qmmp-restricted)
https://abf.io/build_lists/2440943
https://abf.io/build_lists/2440944
Comment 1 FirstLevel 2015-03-02 18:21:00 MSK
32bit

install all qmmmp main and  plug main container and update - ok
plug main  container and install all new qmmp - ok


install all qmmmp restricted and  plug restricted container and update - ok
plug restricted container and install all new qmmp - ok

launching goes well always
Comment 2 FirstLevel 2015-03-03 09:18:45 MSK
64bit

main qmmp
I could not install old qmmp from main because an error occured
"Следующие пакеты невозможно выбрать:

- qmmp-0.8.2-1-rosa2014.1.x86_64 (из-за неудовлетворённости lib64qmmp0[== 0.8.2-1:2014.1])"
Comment 3 FirstLevel 2015-03-03 09:18:45 MSK
64bit

main qmmp
I could not install old qmmp from main because an error occured
"Следующие пакеты невозможно выбрать:

- qmmp-0.8.2-1-rosa2014.1.x86_64 (из-за неудовлетворённости lib64qmmp0[== 0.8.2-1:2014.1])"
Comment 4 FirstLevel 2015-03-03 10:10:57 MSK
64bit

I could not install old main qmmp (see errror above) !!!
plug main container and install all new qmmp - ok


install qmmmp and lib64qmmpui-devel restricted and  plug restricted container and update - ok
plug restricted container and install all new qmmp - ok
Comment 5 FirstLevel 2015-03-03 15:53:24 MSK
32bit
main
playing mp3 - ok
russian tags - ok

restricted
playing mp3 - ok
russian tags - ok


64bit
main
playing mp3 - ok
russian tags - ok 

restricted
playing mp3 - ok
russian tags - ok
Comment 6 FirstLevel 2015-03-03 15:55:17 MSK
qmmp-0.8.3-1
main 
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2440941/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2440942/x86_64/main/release/

restricted
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2440943/i586/restricted/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2440944/x86_64/restricted/release/

************************ Advisory **********************
Updated qmmp to version 0.8.3.

Notable changes since 0.8.2:
reduced time of the 'Randomize List' and "Remove Duplicates" operations;
fixed ffmpeg 2.5 support;
fixed 24/32 bit modes in the equalizer;
fixed skin parsing;
fixed autoplay when playlist was opened from command line;
********************************************************
QA Verified